#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-1MshZNJawD3K3tfAZXWXg5
key:                  warp-tls-3.3.0-1MshZNJawD3K3tfAZXWXg5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  adaef122a3cfdd10ac24976c667d9ea6
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-1MshZNJawD3K3tfAZXWXg5
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-2tpuHYkWTHB7to9s2O9gXm
    streaming-commons-0.2.2.1-5cTJwh6V6oM2KcFKtfUiJD
    tls-1.5.5-Adu7ufVSe5X4Pi54CPhJA7
    tls-session-manager-0.0.4-H5UYxJDYoC0EQkBH0w8IuT
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A warp-3.3.14-5ujM5a8rIrSEcFMLIxmXyS

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

